
@media (max-width: 1280px) {

}

@media  (min-width: 1024px) and (max-width: 1200px) {

    .navigation .navbar-nav > li > a, .navigation .navbar-nav > li > span{
        padding: 11px 10px 29px !important;
        font-size: 11px !important;
    }
}


@media (max-width: 979px) {
    .revista-tabs .thim-widget-tab .nav-tabs li{
        width: 10%;
    }
}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 800px){


}

@media (max-width: 767px){
    .smicon-box .desc-icon-box{
        display: none;
        margin-bottom: 40px;
        opacity: 0;
        transition:opacity 0.5s linear;
    }

    .grid_push_box .iconbox-push .content-inner{
        padding-bottom: 20px;
    }

    .smicon-box .content-inner:hover .desc-icon-box{
        display: block;
        opacity: 1;
    }

    .az-tabs .thim-widget-tab .nav-tabs li{
        width: 6%;
    }

    .revista-tabs .thim-widget-tab .nav-tabs li{
        width: 15%;
    }

    .table-container{
        overflow-x:auto;
        width: 100%;
    }
}

@media (min-width: 600px) and (max-width: 767px) {

}

@media (max-width: 600px) {
    #mc4wp-form-4 #mce-EMAIL {
        width: 210px;
        float: left;
    }

    .az-tabs .thim-widget-tab .nav-tabs li{
        width: 10%;
    }

    .thim-widget-tab .nav-tabs li{
        width: 33.3%;
    }


}

@media (max-width: 480px) {
    .thim-widget-tab .nav-tabs li{
        width: 50%;
    }

    .revista-tabs .thim-widget-tab .nav-tabs li{
        width: 21%;
    }
}

@media (max-width: 360px) {
    .thim-widget-tab .nav-tabs li{
        width: 100%;
    }

    .revista-tabs .thim-widget-tab .nav-tabs li{
        width: 25%;
    }

    .rev_slider li.tp-revslider-slidesli .tp-parallax-wrap:nth-child(3){
        top:290px !important;
    }

    .rev_slider li.tp-revslider-slidesli .tp-parallax-wrap:nth-child(2){
        top:330px !important;
    }

    .rev_slider li.tp-revslider-slidesli .tp-parallax-wrap:nth-child(5){
        top:410px !important;
    }

    .rev_slider #slide-1-layer-1{
        max-width: 300px !important;
    }

}

@media (max-width: 320px) {

}


